import * as Yup from "yup";
import { FormValues } from "../../types/Auth";

export const validationSchema = Yup.object().shape({
  username: Yup.string().required("Username is required"),
  password: Yup.string().required("Password is required"),
});

export const initialValues: FormValues = {
  username: null,
  password: null,
};
